%REGEX%Setting\ for\ code\ formatting\ \\(engine\ is\ astyle\ (\\S+)\ \\)=\u30b3\u30fc\u30c9\u30fb\u30d5\u30a9\u30fc\u30de\u30c3\u30c8\u8a2d\u5b9a (astyle $1 \u30a8\u30f3\u30b8\u30f3)
Astyle\ Plugin=Astyle \u30d7\u30e9\u30b0\u30a4\u30f3
Astyle\ option\ filename\:=Astyle \u30aa\u30d7\u30b7\u30e7\u30f3\u30fb\u30d5\u30a1\u30a4\u30eb\u540d:
Enable\ astyle\ option\ file=astyle \u30aa\u30d7\u30b7\u30e7\u30f3\u30fb\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Other\ options\ (space\ is\ delimiter)\:=\u305d\u306e\u4ed6\u306e\u30aa\u30d7\u30b7\u30e7\u30f3 (\u30b9\u30da\u30fc\u30b9\u533a\u5207\u308a):
ansi\ \:\ ANSI\ style\ =ansi : ANSI \u30b9\u30bf\u30a4\u30eb
gnu\ \:\ GNU\ style=gnu : GNU \u30b9\u30bf\u30a4\u30eb
kr\ \:\ Kernighan\ Ritchie\ style=kr : \u30ab\u30fc\u30cb\u30cf\u30f3\u30fb\u30ea\u30c3\u30c1\u30fc\u30fb\u30b9\u30bf\u30a4\u30eb
linux\ \:\ Linux\ style=linux : Linux \u30b9\u30bf\u30a4\u30eb
no\ \:\ no\ style=no : \u30b9\u30bf\u30a4\u30eb\u306a\u3057
